﻿@media (any-hover: hover) {
#tourlink:hover .tour_price{
                background: #FF9500;
                left: 5px;
                -ms-transform: scale(1.2);
                -moz-transform: scale(1.2);
                -o-transform: scale(1.2);
                -webkit-transform: scale(1.2);
                transform: scale(1.2);
            }
#tourlink:hover .tour_price{
                background: #FF9500;
            }
}
:root {
    --custom: #FE2E3E;
}
.text-custom{
    color: #FE2E3E;
}
.btn-custom {
  color: #ffffff;
  background-color: #FE2E3E;
  }
  .btn-custom:hover {
    color: #ffffff;
    background-color: #FF9500;
  }
  .btn-custom:focus, .btn-custom.focus {
    color: #ffffff;
    background-color: #FF9500;
    box-shadow: 0 0 0 0.2rem rgba(254, 149, 0, 0.5); }
  .btn-custom.disabled, .btn-custom:disabled {
    color: #ffffff;
    background-color: #FE2E3E;
    }
  .btn-custom:not(:disabled):not(.disabled):active, .btn-custom:not(:disabled):not(.disabled).active,
  .show > .btn-custom.dropdown-toggle {
    color: #ffffff;
    background-color: #FE2E3E;
    }
    .btn-custom:not(:disabled):not(.disabled):active:focus, .btn-custom:not(:disabled):not(.disabled).active:focus,
    .show > .btn-custom.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(254, 46, 62, 0.5); }

.btn-outline-custom {
  color: #FE2E3E;
  border-color: #FE2E3E; }
  .btn-outline-custom:hover {
    color: #ffffff;
    background-color: #FE2E3E;
    border-color: #FE2E3E; }
  .btn-outline-custom:focus, .btn-outline-custom.focus {
    box-shadow: 0 0 0 0.2rem rgba(254, 46, 62, 0.5); }
  .btn-outline-custom.disabled, .btn-outline-custom:disabled {
    color: #FE2E3E;
    background-color: transparent; }
  .btn-outline-custom:not(:disabled):not(.disabled):active, .btn-outline-custom:not(:disabled):not(.disabled).active,
  .show > .btn-outline-custom.dropdown-toggle {
    color: #ffffff;
    background-color: #FE2E3E;
    border-color: #FE2E3E; }
    .btn-outline-custom:not(:disabled):not(.disabled):active:focus, .btn-outline-custom:not(:disabled):not(.disabled).active:focus,
    .show > .btn-outline-custom.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(254, 46, 62, 0.5); }

    .tour_price {
            position: absolute;
            left: 0;
            background: #FF2E3E;
            padding: 3px 10px 2px 10px;
            margin-top: -40px;
            color: #fff;
            font-weight: 700;
            font-size: 15px;
            -webkit-transition-duration: 0.2s;
            -moz-transition-duration: 0.2s;
            -o-transition-duration: 0.2s;
            transition-duration: 0.2s;
        }

            .tour_price .normal_price {
                font-size: 16px;
                font-weight: 400;
                margin-right: 5px;
                text-decoration: line-through;
                opacity: 0.6;
                font-size: 13px;
            }

            .tour_header{
                height:55px;
                margin:auto;
                background-color:#FE2E3E;
                border-top-left-radius:5px;
                border-top-right-radius:5px;
                font-size: 16px;
                font-weight: 700;
                color:#fff;
            }

            .tour_header_price .normal_price{
                font-weight: 400;
                margin-left: 5px;
                text-decoration: line-through;
                opacity: 0.6;
                font-size: 14px;
            }

            #goTop {
            width: 44px;
            height: 44px;
            line-height: 46px;
            right: 25px;
            bottom: 25px;
            color: #fff;
            font-size: 16px;
            font-weight: 400;
            text-align: center;
            background-color: #FE2E3E;
            border-radius: 99em;
            cursor: pointer;
            position: fixed;
            display: none;
            z-index: 9;
            font-family: "微軟正黑體", "Microsoft JhengHei";
        }

            #goTop span {
                display: block;
            }

            #goTop:hover {
                background-color: #FF9500;
            }

            /*.tooltip-inner {
  background-color: #FF9500 !important;
  color: #ffffff ;
}
.bs-tooltip-top .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow::before {
  border-top-color: #FF9500 !important;
}

.bs-tooltip-end .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^="right"] .tooltip-arrow::before {
  border-right-color: #FF9500 !important;
}


.bs-tooltip-bottom .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^="bottom"] .tooltip-arrow::before {
  border-bottom-color: #FF9500 !important;
}


.bs-tooltip-start .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow::before {
  border-left-color: #FF9500 !important;
}*/

#mobile_menu_close,
#option_close,
.popup-open-button {
            background-color: #FE2E3E;
            color: #ffffff;
            border-color: #FE2E3E;
        }

.nav-expand-content .nav-back-link {
  display: flex;
  align-items: center;
  background-color: #FE2E3E !important;
  color: #fff;
}

            video.background{
                background: black url('/loading/red.gif') center center no-repeat;
                background-size: 100px 100px;
            }

